<?xml version="1.0" encoding="UTF-8"?>
<feedreader fileversion="1.01"><translation language="cs" author="Geralt" email="geraltcz@centrum.cz" langdescr="Czech">
<xsltrans></xsltrans>
<item id="0000D882E53">Při každém stažení nové položky;Jednou za hodinu;Nezobrazovat upozornění</item>
<item id="000030FC3C9">Dotázat se zda ukončit/minimalizovat;Ukončit program;Minimalizovat do systémové lišty</item>
<item id="0000D6E3793">Bez omezení;1 den;2 dny;3 dny;4 dny;5 dnů</item>
<item id="00007A424C3">%d článků</item>
<item id="00002964869">%d den</item>
<item id="000096486C3">%d dnů</item>
<item id="0000964D482">%d hodina</item>
<item id="000064D48E3">%d hodin</item>
<item id="000051E13E5">%d minuta</item>
<item id="00001E13EF3">%d minut</item>
<item id="00005A34034">%d nepřečtených</item>
<item id="000004574A4">O programu</item>
<item id="0000CD33EA6">Doba přístupu : %7.4f</item>
<item id="0000708C6BE">Přidat podmínku</item>
<item id="0000864ADC4">Přidat kanál</item>
<item id="000002E44F0">Přidat novou skupinu podmínek</item>
<item id="00003FEF1C4">Přidat chytrý kanál</item>
<item id="00002763A3D">Přidávám novou položku</item>
<item id="000096AC0BA">Adresa :</item>
<item id="00009A623C4">Pokročilé</item>
<item id="00000E52EA3">Všechny novinky</item>
<item id="00001B11A8E">Použít skin</item>
<item id="000046A8D42">Autor</item>
<item id="0000A2B84D3">Dostupné tagy</item>
<item id="0000004657B">Zpět</item>
<item id="0000C6AA232">Chování</item>
<item id="00000047399">Tělo</item>
<item id="00004774C75">Procházet</item>
<item id="0000476279C">Storno</item>
<item id="00007EE43B4">Změnit heslo pro proxy</item>
<item id="00007E8DBEE">Vyhledat nové verze</item>
<item id="00008068793">Klasické</item>
<item id="0000D9DB90E">Klepněte pro přidání podmínky.</item>
<item id="00000481475">Zavřít</item>
<item id="0000A78CD4E">Ukončit program</item>
<item id="0000FA6A8D4">Ukončování programu ...prosím o strpení</item>
<item id="0000BF42CA3">Sbalit všechny skupiny</item>
<item id="00009E10F63">Sloučit vybrané chytré kanály</item>
<item id="0000EF700BE">Skupina podmínek musí mít nejméně jednu podmínku.</item>
<item id="0000842AE2D">Potvrdit</item>
<item id="000029CE1BF">Připojit k</item>
<item id="00008696902">Autor</item>
<item id="00000048685">Datum</item>
<item id="00007B5A7E5">Výchozí velikost archivu</item>
<item id="000089A6A54">Výchozí</item>
<item id="000048A0A85">Odstranit</item>
<item id="000083C0934">Odstranit kanál</item>
<item id="0000C703B53">Zobrazit upozornění</item>
<item id="000025BC393">Zobrazit nepřečtená upozornění</item>
<item id="0000BE603EF">Opravdu si přejete změnit odkaz kanálu?</item>
<item id="0000A5D8A7F">Opravdu si přejete odstranit vybraný kanál?</item>
<item id="00005D8A9CF">Opravdu si přejete odstranit vybrané kanály?</item>
<item id="0000082B6BF">Opravdu si přejete odstranit vybrané články?</item>
<item id="0000C2E7B22">Stáhnout "%s"</item>
<item id="0000D6015B3">Stahovat přílohy</item>
<item id="0000B18ECD4">Stáhnout multimediální soubory pokud jsou zahrnuty v tomto chytrém kanálu</item>
<item id="0000317CC54">Staženo</item>
<item id="0000BC81F99">Stahuji přílohu(y)</item>
<item id="000017CC217">Stahuji</item>
<item id="000045B86E3">Upravit tagy článku</item>
<item id="0000E64E014">Upravit kanál</item>
<item id="0000E9EFD14">Upravit chytrý kanál</item>
<item id="000000498E4">Upravit</item>
<item id="00009CB489A">Emailová adresa:</item>
<item id="0000C6D0A05">Odeslat emailem</item>
<item id="0000BC54313">Nastavení emailu</item>
<item id="0000814C045">Přílohy</item>
<item id="000059BDDC9">Složka pro stahování příloh</item>
<item id="000069B5634">Chyba při přidávání kanálu</item>
<item id="0000004ACE4">Konec</item>
<item id="00006E9DED3">Rozbalit všechny skupiny</item>
<item id="0000004A994">Kanál</item>
<item id="00009657085">Název kanálu</item>
<item id="000096DF132">Feedreader</item>
<item id="000077407F3">Nastavení Feedreader</item>
<item id="000004A9993">Kanály</item>
<item id="000015EC543">Zajímavé články</item>
<item id="0000004AE05">Soubor</item>
<item id="0000664617E">Filtr je nesprávně definován. Pokud je to nezbtyné, smažte prosím prázdné podmínky.</item>
<item id="00004AE2E78">Dokončit</item>
<item id="0000004B057">Hodnocení</item>
<item id="0000B05BBD4">Označeno</item>
<item id="00004B408A2">Složka</item>
<item id="0000A106695">Název složky</item>
<item id="0000C32D57A">Byly nalezeny následující kanály:</item>
<item id="0000EF6EE4E">Nalezeno %d článků.</item>
<item id="0000004BA0C">Plné</item>
<item id="0000BA2A61C">Obecné</item>
<item id="0000EA781E2">Získat nastavení z Internet Exploreru</item>
<item id="0000BC02485">Seskupovat podle data</item>
<item id="00001E6ADB5">Seskupovat podle zdroje</item>
<item id="00000BC1277">Seskupovat podle tagu</item>
<item id="0000004CA10">Nápověda</item>
<item id="00005D5A393">Skrýt přečtené články</item>
<item id="000053F0C70">Pro přidání skupiny podmínek stiskněte klávesu Shift a klepněte na přidání skupiny podmínek</item>
<item id="000041A4165">Domovská stránka</item>
<item id="0000C066192">Importovat kanály a složky z předchozích verzí Feedreader</item>
<item id="000072B625C">Import OPML</item>
<item id="0000961FBC3">Import OPML kanálů</item>
<item id="00005F4EEE5">Poslední aktualizace</item>
<item id="0000D92B73E">Omezení výstupu na %d článků.</item>
<item id="000025CBC23">Správce kanálů</item>
<item id="00003430414">Označit jako přečtený</item>
<item id="000040E2A14">Označit jako nepřečtený</item>
<item id="00004E6F614">Označit kanál jako přečtený</item>
<item id="00009E59454">Označit složku jako přečtenou</item>
<item id="00005DADBF4">Označit chytrý kanál jako přečtený</item>
<item id="00006E10AC3">Odpovídající všem následujícím podmínkám</item>
<item id="00006510AC3">Odpovídající některé z následujících podmínek</item>
<item id="0000C976FEF">Minimalizovat nebo ukončit program?</item>
<item id="000070E6F19">Minimalizovat do lišty</item>
<item id="000000052A7">Nový</item>
<item id="0000A94ACB4">Nový kanál</item>
<item id="00004B72232">Nová složka</item>
<item id="00004D1F1D4">Nový chytrý kanál</item>
<item id="00000052AD4">Další</item>
<item id="00005F62BE5">Další aktualizace</item>
<item id="0000000052F">Ne</item>
<item id="00007195AE7">Neseskupovat</item>
<item id="0000664617E">Nenalezeny žádné odpovídající články</item>
<item id="00005A299C4">Nenalezeny žádné odpovídající položky</item>
<item id="0000777C904">Nestaženo</item>
<item id="00004201AB3">Upozornění</item>
<item id="0000000053B">Ok</item>
<item id="0000C131383">Pouze odstranění odkazu na kanál umožní použití kanálu z databáze v dalších chytrých kanálech</item>
<item id="00002E00D04">OPML import byl ukončen</item>
<item id="0000EA3EA54">OPML import byl spuštěn</item>
<item id="0000A1B8765">OPML URL nebo soubor</item>
<item id="0000458E463">Nastavení</item>
<item id="000088C121A">Heslo:</item>
<item id="0000531A423">Přehrávat zvuky</item>
<item id="00002D46553">Změňte prosím počáteční vlastnosti</item>
<item id="0000B6D4F64">Nejprve si prosím nastavte možnosti pro odesílání emailem</item>
<item id="000023D5814">Vyberte prosím kanály, které si přejete importovat</item>
<item id="00004C6F1A5">Zvolte prosím jazyk</item>
<item id="0000554763A">Port :</item>
<item id="0000055477A">Port:</item>
<item id="00003208A93">Přednastavené kanály</item>
<item id="000056AADF7">Náhled</item>
<item id="00004FF6263">Zpracovávám %d položek</item>
<item id="000005574D9">Proxy</item>
<item id="00000056954">Přečtený</item>
<item id="00000F97A63">Odkazuje na %s</item>
<item id="0000716DB7E">Příště již tento dotaz nezobrazovat</item>
<item id="000056A2615">Přejmenovat</item>
<item id="0000CD02020">Spustit program automaticky při startu Windows</item>
<item id="0000827FF90">Spustit program při startu Windows</item>
<item id="000000576A5">Uložit</item>
<item id="0000225B912">Hledat "%s"</item>
<item id="00008ABCA55">Hledat v předmětu</item>
<item id="0000EC1AD69">Hledat v předmětu a tělu</item>
<item id="00005796678">Najít</item>
<item id="000016B1762">Zobrazit všechny položky obsahující "%s"</item>
<item id="000038ED892">Zobrazit všechny položky z "%s"</item>
<item id="0000EEE1402">Zobrazit všechny položky otagované jako "%s"</item>
<item id="00007A8B973">Zobrazit všechny související položky</item>
<item id="000044C3B32">Vybrat složku</item>
<item id="0000983400C">Označit vše</item>
<item id="000083494B5">Odznačit vše</item>
<item id="0000EC51D13">Vybrané tagy</item>
<item id="00000057A24">Odeslat</item>
<item id="0000148892A">Jméno odesílatele:</item>
<item id="0000533AB03">Zobrazovat upozornění na nové položky</item>
<item id="00001EBF42A">Zobrazit pouze články novější jak:</item>
<item id="0000F133895">Název chytrého kanálu</item>
<item id="0000678F184">Chytrý kanál</item>
<item id="0000D57EEFE">Chytrý kanál musí obsahovat nejméně jednu podmínku.</item>
<item id="0000CA557F3">Vlastnosti chytrého kanálu</item>
<item id="0000225380A">SMTP server:</item>
<item id="0000584A675">Zdroj</item>
<item id="00008E37C55">Zde zadejte vlastnosti chytrého kanálu</item>
<item id="00000D26499">Spustit program minimalizovaný do systémové lišty</item>
<item id="000088679F0">Spuštění</item>
<item id="000058869A3">Stav</item>
<item id="000096E9DFA">Předmět:</item>
<item id="00000005857">Tag</item>
<item id="00006079F34">Server %s vyžaduje uživatelské jméno a heslo</item>
<item id="0000AD3665F">Nyní jsou aktivní %d stahovaní. Pokud ukončíte program, stahování bude zrušeno. Opravdu si přejete ukončit program?</item>
<item id="00000C2345E">Toto může způsobit nemožnost aktualizace kanálu.</item>
<item id="0000EE5A393">Dialogové okno bude zavřeno %d sekund</item>
<item id="0000058E905">Předmět</item>
<item id="0000000592A">Komu:</item>
<item id="00000594413">Nástroje</item>
<item id="00000E1B2A4">Neomezeno</item>
<item id="00004D24C54">Aktualizace dokončena</item>
<item id="000082EE1F4">Aktualizovat kanál</item>
<item id="000068CC623">Aktualizuji %s</item>
<item id="000002E9062">Použít proxy server</item>
<item id="00004493A25">Uživatelský průvodce</item>
<item id="0000458062A">Uživatelské jméno:</item>
<item id="0000721B09A">Uživatelské jméno :</item>
<item id="00000F9BDC2">Vítejte v programu FeedReader</item>
<item id="0000A0844C1">Vítejte!</item>
<item id="000064ED187">Pří klepnutí na tlačítko Zavřít v záhlaví okna programu</item>
<item id="00008AC08AB">Při klepnutí na webový odkaz</item>
<item id="0000005BD85">Sloupce</item>
<item id="0000005ADA7">Zobrazit</item>
<item id="000055C1E34">Typ rozvržení</item>
<item id="00001F6DD93">Viditelné sloupce</item>
<item id="00000005DA3">Ano</item>
<item id="0000A5F10FF">Právě jste klepli na tlačítko zavřít. Jakou akci si přejete provést?</item>
<item id="000069A2865">Tento kanál jste si již přidali a je zahrnut v databázi</item>
<item id="00004385AB3">obsahující</item>
<item id="0000374503E">neobsahující</item>
<item id="000000004E3">je</item>
<item id="00004E55344">není</item>
<item id="00003132568">začíná</item>
<item id="0000955F4A8">končí</item>
<item id="0000C79B537">je jeden z následujících</item>
<item id="0000226E1E7">není žádný z následujících</item>
<item id="0000F09537E">je větší než</item>
<item id="000041098AE">je menší než</item>
<item id="00005A36954">Nepřečtený</item>
<item id="00009A93F02">Otevřít odkaz ve výchozím prohlížeči</item>
<item id="00004385D22">Otevřít odkaz v interním prohlížeči čtečky kanálů</item>

<item id="00003C2F96F">Je k dispozici novější verze (%s) programu. Přejete si ji stáhnout ?</item>
<item id="00000593869">Dnes</item>
<item id="000088A35C9">Včera</item>
<item id="0000E55E15B">Tento týden</item>
<item id="0000865E9FB">Minulý týden</item>
<item id="00001C41E7F">Před dvěma týdny</item>
<item id="000009246EF">Před třemi týdny</item>
<item id="0000EA11A9F">Před čtyřmi týdny</item>
<item id="000005408A2">Starší</item>

<item id="00007FADE55">%d nový článek</item>
<item id="0000FADE5D3">%d nových článků</item>

<item id="00007A721B5">Uživatelské jméno</item>
<item id="0000688C124">Heslo</item>


<item id="0000F020614">Interval aktualizace</item>
<item id="0000E130205">Velikost archivu</item>

<item id="00005EBFDD7">Zobrazit okno</item>

<item id="0000599B2CF">Opravdu si přejete odstranit vybrané položky?</item>

<item id="000053F1C53">Nepřečtené novinky</item>
<item id="000072F925C">Export OPML</item>
<item id="0000E8260BC">OPML export byl úspěšně dokončen</item>
<item id="0000A021E12">Otevřít "%s"</item>
<item id="00006F73063">Články z %s</item>
<item id="000088676C4">Zajímavé</item>
<item id="000062C90B5">Jazyk</item>
<item id="0000098299A">Nepoužívat proxy server pro adresy začínající:</item>

<item id="000086D395E">Pokud není nastaveno kanálem, pak</item>
<item id="0000B5C2E64">Umožnit kanálům zobrazovat upozornění;Neumožnit kanálům zobrazovat upozornění</item>
<item id="00008C87B13">Aktualizovat všechny kanály</item>

<item id="00004C71335">Vlastní aktualizace</item>
<item id="00003DDC8C2">Nastavit jako výchozí čtečku RSS kanálů</item>
<item id="000064F1DE3">Třídit kanály</item>
<item id="000099B13D9">Abecedně</item>
<item id="00003EDE173">Podle nepřečtených článků</item>
<item id="00006396609">Vlastní třídění</item>

<item id="0000E3FBC13">Skrýt přečtené kanály</item>

<item id="000029C0A0E">Připojení</item>
<item id="0000646AD84">Povolit javascript</item>

<item id="0000071D173">Vlastnosti programu</item>
<item id="0000132B264">Aktivovat podporu čtení zprava doleva</item>
<item id="00003BAE779">Přidat další funkce pro lepší výkon (vyžaduje restart programu)</item>
<item id="00006F0264E">Zamezit otevírání složek</item>
<item id="0000CDB03E4">Zobrazit počet nepřečtených</item>
<item id="00000052465">Další</item>
<item id="00005D1C434">Další nepřečtený</item>
<item id="000064A35A7">Čtení zprava doleva</item>
<item id="0000733E5BF">Přejít na další nepřečtenou zprávu v "%s"?</item>
<item id="0000D4D56B4">Označit všechny novinky jako přečtené</item>

<item id="00006B40979">Otevřít odkaz na článek automaticky</item>
<item id="00007C147A7">Otevřít článek v novém okně</item>

<item id="00004CC2462">Dodržet pořadí aplikací při otevírání odkazů v prohlížeči</item>
<item id="000077835F5">Přihlásit se k odběru</item>
<item id="0000D71D4C4">Zpět na kanál</item>
<item id="0000D7053A2">Otevřít v prohlížeči</item>
<!-- new in 3.06-->
<item id="000004A8FC3">Pozastavit upozornění</item>
<item id="00008413D65">Stáří článku</item>
<item id="0000410CC9E">je starší než</item>
<item id="0000410A6AE">je novější než</item>
<item id="000045CC6FB">Kopírovat odkaz článku</item>
<item id="0000CCECD84">Kopírovat obsah článku</item>
<item id="000034355A5">Jít na domovskou stránku</item>
<item id="0000297DD0F">Opravdu si přejete označit všechny novinky jako přečtené?</item>
<item id="00002298AB9">Použít násobné připojení pro aktualizaci kanálů (vyžaduje výkonnější počítač)</item>
<item id="0000E74AFA4">Obnovit počet nepřečtených článků</item>
<!---->
<item id="0000C097EE3">Zobrazit okno %d sekund</item>
<item id="0000C8FA454">Označit položku jako přečtenou po jejím vybrání</item>
<item id="0000004CD85">Skrýt</item>
<item id="00001C1B264">Obnovuji počet nepřečtených článků</item>
<!-- new in 3.07-->
<item id="0000067E0BF">Kanál "%s" obsahuje přílohy. Přejete si je automaticky stáhnout?</item>
<item id="0000000460C">Vše</item>
<item id="000004698DF">Audio</item>
<item id="000005AD89F">Video</item>
<item id="00004E15BA3">Obrázky</item>
<item id="00000548CA2">Ostatní</item>
<item id="00003B488F2">Prohlížeč příloh</item>
<item id="00001720C1B">Umístění na disku</item>
<item id="00004A2DAE3">Vlastnosti</item>
<item id="00000753405">Velikost souboru</item>
<item id="00001052AA4">Použít zešednutí</item>
<!-- new in 3.08-->
<item id="00005730EDE">Ověřte, zda funguje připojení k internetu a/nebo zkontrolujte správnost nastavení proxy serveru.</item>
<item id="0000C07C95E">Chyba při importování seznamu skupin kanálů.</item>
<item id="000059627AF">Vybrali jste jeden nebo více kanálů pro odběr novinek. Přejete si přihlásit odběr novinek z těchto kanálů před přechodem na novou skupinu kanálů?</item>
<item id="00008DFC58E">Informace o databázi</item>
  <item id="000050779E3">Neaktivní kanály</item> 
  <item id="0000DF97123">Problematické kanály</item> 
  <item id="0000D411683">Celková statistika</item> 
  <item id="0000FAA4C95">Kanálů v databázi</item> 
  <item id="00003CC4835">Novinek v databázi</item> 
  <item id="0000241BEA5">Velikost příloh</item> 
  <item id="0000F1D28C5">Velikost databáze</item> 
  <item id="0000CED4DA3">Hodnocené novinky</item> 
  <item id="0000559915E">Umístění databáze</item> 
<!-- new in 3.09-->
<item id="0000A5D33B3">Zobrazit obrázky</item> 
<item id="00008F33F73">Nikdy neskrývat hodnocené novinky</item> 
<item id="00009EEA183">Zobrazit vlastní ikonky kanálů</item> 
<item id="000036BB260">Vyčistit databázi</item> 
<item id="00006B5A11A">Vymazat články starší než:</item> 
<item id="00000960120">Vyčistit</item> 
<item id="00007C81F83">Vlastnosti panelu novinek</item> 
<item id="0000DE72017">Počet zobrazených článků</item> 
<item id="0000575573E">Zobrazit pouze články novější než</item> 
<item id="0000F4450D2">Doba zobrazení článku</item> 
<item id="000031DE3AE">Umístění panelu novinek</item> 

<item id="00006974B95">Vyčistit databázi</item> 
<item id="00006A88D03">Nastavení synchronizace</item> 
<item id="0000A1239E5">Typ serveru</item> 
<item id="00005896AC3">Adresa</item> 
<item id="000057A7AA2">Server</item> 
<item id="00007554EA9">Použít proxy</item> 
<item id="00000055474">Port</item> 
<item id="00000059E45">Typ</item> 
<item id="00003BB4F3E">Použít zabezpečené připojení</item> 
<item id="0000000310E">...</item> 
<item id="00000A00DFE">Synchronizovat změny novější jak</item> 
<item id="0000C9BC2FE">Synchronizace</item> 
<item id="00004CCC9A1">Synchronizace!</item> 
<item id="00001C1AAD3">Přihlásit odběr Feedreader News</item> 
<item id="0000A513C17">Přihlásit odběr Development Blog</item> 
<item id="0000A3D4E03">Nastavení</item> 

<item id="000057EC382">FTP server</item>
<item id="00005E1BF75">Soubor</item>
<item id="0000638E1C2">Zobrazit v panelu novinek</item> 
<item id="00006EB87F2">Přesunout články do archivní složky</item> 
<item id="0000662E5E5">Můj archiv</item>
<item id="">Aplikace vrátila chybu "%s" při pokusu o stažení dat pro synchronizaci. Přejete si pokračovat v nahrávání dat pro synchronizaci?</item>
<item id="0000EFA089E">Aktualizováno %d záznamů pomocí synchronizace</item>
<item id="0000383F9A9">FTP skrze HTTP proxy</item>
<item id="0000150E4D4">Bez limitu</item>
<item id="000050B6CBF">Otevření "%s" nemusí být bezpečné. Opravdu si jej přejete otevřít?</item>
<item id="00000005940">Nahoře</item>
<item id="0000474993D">Dole</item>
<item id="00000B9AB4E">Čekám na novinky...</item>
<item id="0000796B4C3">%d sekund</item>
<item id="0000B07C173">Databáze byla vyčištěna. Bylo odstraněno %d článků.</item>
<!--3.10-->
<item id="000027A9553">Povolit seskupování podobných článků</item> 
  <item id="0000668E293">Hodnocení</item> 
  <item id="0000767F23E">Nástroj pro hodnocení nepřetržitě sleduje, jaké články čtete a doporučí Vám články, které by pro Vás mohly být zajímavé. Vyhodnocení zda je článek zajímavý či ne, je založeno na článcích, které jste archivovali nebo zařadily mezi hodnocené (mají příznak hvězdičky).</item> 
  <item id="000011A4A44">Seznam výjimek</item> 
  <item id="0000B63EA5E">Zde prosím zadejte slova, která nebudou zahrnuta pro vyhodnocení zajímavosti článků. Zadávaná slova oddělte čárkou.</item> 
  <item id="000040D4879">Zapnout hodnocení (vyžaduje restart programu)</item> 
<item id="00004052780">Odstranit všechny články v této skupině</item>
<!--3.11-->
<item id="0000F384315">Použít pasivní mód</item>
<item id="00004309737">Vypnout automatické přihlášení odběru kanálů přihlášených v IE7</item>
<item id="0000D8F7F69">Minimalizovat do hlavního panelu namísto systémové lišty</item>
<item id="00000A07775">Zobrazit upozornění s příznakem důležité</item>
<item id="0000005449E">Otevřít</item>
<item id="0000889ED43">Vytvořit playlist z vybraných souborů</item>
<item id="00004DA8A03">odkazy obsahující</item>
<!--3.12-->
<item id="0000C66F617">Použít barevné rozlišení řádků</item> 
<item id="00004EB58F7">Přeskočit ověřování aktualizací programu</item> 
<item id="0000D36EA59">Neseskupovat skupiny kanálů pro zobrazení</item> 
<item id="0000EAF8C83">Uložit označené články jako HTML dokumenty</item> 

</translation></feedreader>